import { inject as o } from "vue";
import { injectNotificationKey as n } from "./keys.js";
const a = (i) => {
  const t = o(i || n);
  return t || console.warn("useNotifications must have a parent wrapped with Notifications component"), t;
};
export {
  a as useNotifications
};
